libfuse

fuse_ext_header Struct Reference

`#include <fuse_kernel.h>`

## Detailed Description

struct fuse_ext_header - extension header @size: total size of this extension including this header @type: type of extension

This is made compatible with fuse_secctx_header by using type values > FUSE_MAX_NR_SECCTX

Definition at line 1174 of file fuse_kernel.h.

The documentation for this struct was generated from the following files:

- fuse-3.17.1-rc0/include/fuse_kernel.h
- include/fuse_kernel.h